a.twitter, p.twitter{
  background: transparent url(../images/social_media/twitter.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px 0 15px;
  text-indent: -9000px;
  width: 25px;
}

a.facebook, p.facebook{
  background: transparent url(../images/social_media/facebook.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px;
  text-indent: -9000px;
  width: 13px;
}

a.linkedin, p.linkedin{
  background: transparent url(../images/social_media/linkedin.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px;
  text-indent: -9000px;
  width: 18px;
}

a.instagram, p.instagram{
  background: transparent url(../images/social_media/instagram.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px;
  text-indent: -9000px;
  width: 25px;
}